<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Kawasan extends Model
{
    use HasFactory;
    protected $table = 'kawasans';

    protected $fillable = [ 'nama' ];

    

    public function permohonan(){
        return $this->hasMany(LesenPenjaja::class);
    }
}
